$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -3000000.0
    - - -800000.0
      - -3000000.0
    - - -800000.0
      - -3100000.0
    - - -700000.0
      - -3100000.0
    - - -700000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 2f70c70a-7453-4732-ba69-8d94d6d94b68
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 69098368-7539-4bea-8367-d5cbff012162
  - c992a727-95a0-4853-ac0f-1609b10636df
  - 6eaa19de-95e7-4410-a8fa-a9a276ce61ba
  - 4a1bfbf4-57f3-4f1f-9656-b7ceef29cfa2
  - 95e58b46-1d49-4523-ad1b-7725440c444e
  - 1738d21d-d8d1-4d38-b5cd-634271fc4a2c
  - b066e95c-510a-4a6d-93ad-0b70928f93fd
  - 1142dd14-ac36-4710-bfb6-eedbea95e777
  - ed6e03fd-c197-4d76-8a84-6ebdb8fa310c
  - 65b728b1-58d7-4d4d-a1e9-a622134c9670
  - c7a308b0-9f48-45aa-8da1-e73c63d0404a
  - 0a1f145f-17eb-42dc-9956-ad85f52107e0
  - 0773dbb9-9132-4b65-9294-03ea3a9f2059
  - d976884c-1a4b-45dc-8b4c-88c01dc840c2
  - 4592a94f-d6bf-465e-9b04-5e9c4032bbe2
  - dd452bcf-6a62-45d5-a843-4d48f894ed2c
  - 68e696b7-b351-465b-a750-05aa578953fc
  - c6204a9c-a91d-4344-b93a-ca81c6c4584e
  - 4d7def45-8f8d-4b09-8934-cf3ac1020c47
  - ccb7da8b-a178-45af-a9dc-7083e3b8f34f
  - e13a2492-97cb-4e15-b25a-f7f50787b112
  - 720d7467-a9e0-4cef-bf98-22c3b340f594
  - 54ff6d52-8019-45e2-b093-0ae37988f9e6
  - d1ef9f85-b3cf-46da-bee5-c9bf4785846e
  - c035cad4-0b8a-491b-9087-38ac18519911
  - 8ebf641f-3d7b-4ec2-89a0-e68ec1c365c3
  - 17e9bfbf-5c07-4ca2-81b9-65635cd1731d
  - dfd7fdc9-0185-4117-8a83-236a2fdaed1f
  - 272bc631-3e2a-43eb-8848-4059d4f721d0
  - 7d508315-4ece-451f-b7d0-5bfcc71728ec
  - cad0bc1f-17b1-47fc-bc45-8c7704ca602a
  - 006af46d-345e-4c7f-875e-c92220a054c8
  - 0e14d0ba-672d-4bcb-924f-9e5dc4690372
  - c4355118-2e7e-4ac0-85ee-421426b2b0d2
  - bc74af60-c46d-4bfd-a94e-34f84627ce61
  - 850f5e48-08b6-4ca3-b8df-3701872e1607
  - 412cf48e-ad2c-4cec-add1-18ee4307870c
  - 7b0dfd21-9b9e-4fdb-81ab-d6481b1c1e57
  - c5efac4b-4a6b-4e5c-864f-7084658ea31b
  - 21cfd517-5564-426d-8766-e47c5422466d
  - 0b6d4d25-524b-4d05-b73f-0d38a8051d35
  - a89502c9-169e-49bf-89ba-7317257b3048
  - 136ef1cf-6857-427a-bb15-c6119440f387
  - 890a27b4-1d09-46f7-91b2-78bfb5561a39
  - 6972aefc-9d44-4b9e-a63c-d85a972e0bd6
  - 38ebce27-bde4-47e0-baab-fddba12f7980
  - 9b63bb7c-df1f-4ee9-ad3f-af88b4d7850f
  - 3330e4cf-5518-402f-bd94-7bac1ad8ef4e
  - 71247b17-c5bf-45eb-9b7a-27e2187bec7b
  - 925da80f-e31d-4cc3-af71-66c697c5aa80
  - f16b8343-783d-4914-befb-52135913b940
  - 06ab7390-b86f-4f07-a30b-864560374b6d
  - c1a79e4b-20e7-4e2d-a30f-69ebb92a24b4
  - cde20699-288b-4e68-b9fb-0414e970e4d9
  - 07b0ffc1-a8eb-427b-b7b1-a4f929329062
  - d504f2b1-3be5-43b9-b795-89b12d033372
  - 615b4c99-af74-4791-9366-10112de7acfe
  - be196a35-8300-44ab-a213-3f9dd93dd37c
  - 5c63d705-f9f5-4c5f-8360-352d95d3737e
  - b0665ced-fe2a-45f6-b45c-91f808518118
  - 7a1c174a-0508-4cfa-a7b2-1949e5254075
  - 21f48537-966a-43ff-aca9-2a47660fb6a0
  - 655624a5-7b5a-4483-89cc-87b58773329a
  - 452b9281-ed3f-4094-8125-49e9581640c0
  - 57eb73ac-38ad-4594-bbf6-0fa87005aca5
  - 6d8ad3da-0f8a-4e24-aa9c-287061fe592d
  - c4245745-109f-4392-b8f4-48ad831c62b0
  - afa34ed8-f3fb-4656-9084-141c40c4eb17
  - b348b303-d91b-47cf-ae79-351d5e481b76
  - 105a8a29-b339-42cf-852d-a66f8acabcbe
  - cf48388f-cb97-49c3-91f4-01f5261968a0
  - cc417b04-c395-4330-b77a-32ae42afe937
  - 803fbf6b-afa1-450d-88b2-f7742c598d29
  - 905454c1-b45c-4e9d-ac80-b11905c85029
  - 3dd33f3a-ae15-4c42-b287-a17f34fd06d7
  - a75525c8-de60-4a28-bb41-667d30cca470
  - 4e913879-7be5-49d6-bb1e-103ba3a1273e
  - a4ba7594-dfaa-4709-98ba-98bf5ba7bbfb
  - a1c3f18b-e43b-4404-bae0-8c0866b18b4a
  - 98c95fa7-ac16-4595-8dd2-be60aba59d6f
  - 092517ba-9444-4063-b1fa-08eae7b9b347
  - f513bc51-0e17-4fc3-8090-4110cadd79fe
  - b6b1a0f0-a044-4f47-b8f0-6c8ef2808858
  - 3b95d29e-0b4c-4f1d-b8b9-1e38e87c1bb4
  - 68ffdac4-af81-4978-84bc-882eaeddfb2a
  ls7_nbart_geomedian_annual:
  - 2102d5f1-f66e-4f16-ae28-5de438910ad3
  ls7_nbart_tmad_annual:
  - 168999e2-a08e-42c6-964d-33797c8d5ca9
  ls8_fc_albers:
  - 7a4c8be9-a7e1-4724-92be-a3954befb37f
  - 4d90ab8d-74d3-4139-80fc-de58dbfbd066
  - 8d8b55f3-3ee9-4776-91c4-f479e02f06c7
  - ba5ea928-4701-432a-9e93-c539621c5ceb
  - d38ec7ef-e2b9-4c27-87e2-ec94526e1abb
  - 0020253e-0468-442b-83c3-ad16fc683373
  - c8fe59d0-52f5-4398-af3f-33d8332de04f
  - 0e9ed70f-285c-48d4-8276-e0e18e7a3814
  - 7de42d0f-4956-473c-b2f3-8c3aa41596ce
  - 486fcb9d-5481-4093-9afb-20a9035fe762
  - 3c560805-4f27-4859-95ce-a25858e9e1a6
  - 3cf40055-a488-466c-af31-624b94ac257e
  - cf007793-5ae5-46bb-a268-606bacc44db6
  - 636d4a6b-f4e1-40ac-b99a-3cae3f23dad3
  - 63e4486d-afaa-4f20-a845-30015a9e8d4d
  - 88f2c477-4a36-4734-8002-d3911a19f942
  - 75ca40b6-8fa9-4d70-9969-530dc9511130
  - 1e14ff7d-ce0f-4eb5-b733-68f2da019971
  - 86063dd2-d71e-498a-b12e-bf6a122ce4e7
  - f66f9537-6b67-415e-8080-8bdf877fafc5
  - 83d84735-e7ee-4c25-b201-378704e73174
  - eb30062f-e2a5-4c5b-bfb7-84c2ac9d2b82
  - 17cc0b06-621b-4d30-80e3-71812f7e0338
  - 8156b6b3-30b5-4e44-9ae4-e8d4e7a1b8a0
  - d4077aa6-d0c5-4456-8f55-f0a92cbc6980
  - 11ca572e-5c38-45c8-a38c-ccf46313ca8c
  - a7438ab7-8938-4f05-b590-fbe4c4b2da0c
  - 01abd83b-0fc6-4fe0-ac46-9d26d1b0bdb2
  - 64d2fe1f-05f0-480d-a42a-931b861da79b
  - 23dc650a-502b-41ed-a4e6-a579198378dd
  - 10b082e7-a005-4c35-9b97-9ca773711cc6
  - 25944ef3-282c-43c5-a1d7-e1a021bb49f0
  - 5c999a39-3f0e-40e6-8f44-0b6d303e26f8
  - a1fe8d7d-ca9c-4ffc-a4a2-b1969aa2a921
  - 8d7f007e-9632-434e-8105-21c27c982615
  - 7d913892-394b-4d50-aef8-bd51b3c971d8
  - 40036af2-c6b2-4af2-b482-a7fdcd57e178
  - 646560c4-8111-4e29-bc00-42863ea4e58c
  - 137facfc-1160-4d8f-bfd6-4b62cd41891c
  - 91a96efd-b54a-48dd-97a4-d47cab8e46e3
  - 0610b3f9-b06f-497d-96ed-18585ba7a4a2
  - d835d1b3-49ed-4b37-9fd5-2af75abb81f1
  - 38b55bc6-cbc1-4036-8183-dbed0db83cf2
  - baff3962-573b-43d2-8104-8a7bbf80922a
  - c421fa23-8486-4686-82aa-d9b592a301e0
  - 393c5d48-3b72-45f7-a3a8-2e746ae01075
  - f4378d73-07d2-4281-ae1e-f13f5e7a7b6b
  - 05fb545a-48c8-4a88-ad4a-f9f45fb65877
  - 5792ca7a-a4cd-48cb-9bce-05f34437b2f9
  - aeb8ac2a-e350-453a-bc5c-703dc2291807
  - e4ac334a-9921-4eb0-824d-08c2c198455d
  - bd3f860b-95ff-4fbd-80e7-7f1371a7a6fe
  - fce8441d-4c35-403a-9cb4-960319f6374c
  - 231f8330-c118-4d01-ad67-6268c9673789
  - fb730f41-1c8b-4813-ad07-12a1b4a83572
  - cc629549-a5c9-43fb-b2c4-6ab0d5e7ffe5
  - 7804f878-1369-44b5-b7c6-113b1ced057a
  - d1805ab4-6882-46f8-826d-69788519d181
  - 65745f16-73dd-4a97-8b26-959213988a52
  - dd54b631-b4f7-4fc8-a44c-4375722b0f69
  - 9cb70c59-0a96-4f25-a19c-f538460d1375
  - c00927ec-86f5-4a40-bbef-d6b64ffac0b8
  - d3d131cb-723e-4116-9789-42ca894f2b92
  - 6e3f1f69-d0b5-43ec-a84a-137b3dd2eab9
  - 0a2377c5-f109-4f91-80de-dae6f79abbd7
  - 4051aac6-57a9-4e39-b184-1d47a896c82d
  - 82501b1e-cc62-4bfd-baf2-3ef1d30590ba
  - bf9b5697-1b8d-406a-b4f4-a6dfe6e52413
  - e1cef9bd-8e6a-4fed-94f8-f19b9d5b4e9b
  - 31649b81-0e33-467e-b4fa-0fd2392e1bc1
  - 14f4548a-008a-4ccf-9b0c-4da4b2995f95
  - db45bb5f-0790-4c99-bbce-1c448a5a87c7
  - bd80e9c1-a569-488e-97c6-cbedcecf2544
  - e2062512-c9ab-40a2-9923-dce9424fc36a
  - 41e9a4cd-4780-4a2f-a9da-60507b50932b
  - dfd7a3e9-8e24-4d3c-ae4a-ecc4c7d9b43c
  - 3c4eadce-82dc-45c1-8dd0-8734004c9bc6
  - 38eea96c-51da-432e-b5b6-b394eb6edcdb
  - acfeb221-f0e6-4b7d-a736-90ee602bf246
  - 203ab5df-69f5-46a7-a6f6-274e5922acfe
  - 804da5a7-ad02-4d80-96ec-06650d84667d
  - b924ad9c-eb67-4ea1-b50d-316f3c3a7f13
  - 202c3ef0-e03f-4881-885c-7940704960a2
  - f1a72632-2d28-47c0-be95-7ccd2f7fe8ac
  - cc8e0b03-fb4f-4af8-906b-01a64332daaf
  - 2bfc821b-49aa-47a9-b10d-263a13833e01
  - d0f191b5-9420-44b9-abab-d3ffa9ba8832
  ls8_nbart_geomedian_annual:
  - a1c6ccc1-19b4-4297-8867-60cf3fc7fdfd
  ls8_nbart_tmad_annual:
  - b46ca1c0-0ee4-4048-9a3c-bb217ed65adf
  wofs_albers:
  - e58ffeb9-5655-4b6e-99d3-e20597b9c46b
  - 726f2326-63df-41e7-ad50-4ed3101493e9
  - ed916072-c164-4612-816e-d7fb2d6d4cbe
  - a4c67596-c710-4847-b8dd-40b8e7876282
  - e68b9c56-0f42-427a-9dfa-887727fdac38
  - b1d219b3-25b5-42da-a228-74f6738c6658
  - e3008bca-733b-4b26-bd85-f441900b160f
  - b051974c-cba3-4326-b769-dc6b132c9d77
  - e690566e-27e8-4ace-a8c5-38718bb7ef8d
  - 2366d0af-b466-49ed-aaa6-7b84d47893ce
  - fcc0ab78-e7b0-4431-a1d4-2ebc2e359818
  - f0fc99df-cf18-45d6-8301-4d9df9f901b2
  - 55eb43e4-00f3-4a35-9688-34e2c90daec2
  - 8922153e-6496-4b99-a5bf-0290ca9e3703
  - 63771d60-6ba4-48b6-b2c3-668f90f946bb
  - 4f7d0c40-1992-464c-8e51-32a729d124ca
  - bc93cab9-cf76-4ee1-84f1-db048f9d91ba
  - bd1d8916-a703-453b-a56a-c9f29b22b780
  - ecfde60f-9516-4018-a60c-07e485093237
  - d90d81ab-eb59-41fb-9405-cbd59f67d838
  - 8fd528b8-ae81-4283-b9b3-66559fbc745c
  - 7e77b394-959a-421b-ac17-a76a7c1a1665
  - cfb367f2-9ff7-4dda-93b0-a1407a6874bf
  - f00ecb83-a4a9-4b17-878d-8f857e917314
  - 84c99406-c095-4e9b-8528-c62c1f2b927d
  - 44188396-8694-438b-9997-df4201f2265d
  - a86219b6-0f32-4a0c-b103-afb811226ab2
  - 72d56824-bdd5-4877-b64e-dc88e806cc88
  - 70faaf45-2321-4547-bab4-8654e35914ce
  - 7c015461-8743-472a-96b7-d31f998a1489
  - 933d8417-5eb0-4660-b2bf-7cd4764aaf28
  - e0634632-9a43-4bca-802a-e6c220e34e27
  - b3cb38b8-0460-4827-b69a-a447100aa4fc
  - 39e83a19-d05d-466f-adb8-a57ac3635d15
  - adbe7677-e2b6-48e9-839c-9db455dd3518
  - b69ccc55-10d8-45fc-a1f5-3cd419054e91
  - a721f84d-db22-4e07-a46a-03d0035cf1b3
  - c2535f82-0d86-4e46-b753-621932c473a8
  - 828d849a-c26d-483d-918d-5e4026fc5999
  - a2a3d245-2a18-4ae6-b7ab-f77b68a72f98
  - 43e5faa0-bcc8-4b14-9eca-9d7e8720491a
  - 3ec5661d-d7d6-41e1-aef7-fd0cf51f26ea
  - f942d027-6c2f-4bc5-8458-37af6d2f5ed4
  - 64eaab4b-7e93-45dc-88a5-cb24f34bbfde
  - 32dbd2d7-3868-4259-bbeb-6111b620b199
  - a21ddc26-c131-4c71-9d01-20afa3d469cc
  - 75049fef-ef18-4584-96d8-1feaf1c5f9d7
  - c2a44524-4341-4434-84db-39e315f1edef
  - bbade086-ba16-42bd-b063-1a089f05686d
  - fffd4fb4-f89b-45d5-a363-0f4ad7b559de
  - 5e36c3d3-4c2c-4ce5-a52d-aa9b7c4c6d74
  - 6c1391b1-e202-4356-803a-ec1dad4953e7
  - 635dbce4-8589-4737-917e-4723df513ea4
  - 83dc1bef-f6a5-43a7-8b75-2dc06ad8838d
  - 4b5e4df6-6d0f-4eb2-97a8-5fe86b600738
  - 9e9054d6-ce41-4828-86a1-7339ebbecacf
  - a643b1ab-c20d-40df-9634-0c84bb1b13ba
  - 41c1eb44-5044-455a-ab8f-6a8b8d62abf0
  - 29e42d28-0cd7-4c08-bb66-e8bf63f33569
  - c0dacc24-a03a-4db4-aa65-9336ebe01197
  - fab97233-aac6-49bf-a1b3-5141d17ddd10
  - 9b21f42d-5196-4cba-8894-cbd52374c77a
  - 5398b5ac-563f-4b81-8f5d-fa1e7d117f7d
  - 7abbcb81-fb36-41fd-9087-59cb393355cd
  - 642158ff-2e79-43e4-b6b0-1abae4753f19
  - e36487f6-8c6a-45af-97c4-7e7b9ce23265
  - 2e359bc1-8901-473b-a1da-ee45a00830c7
  - b8f00352-ad28-49eb-a045-320c4f7b755e
  - eadc0c2c-9185-4aae-8cf2-8c878cea2f3a
  - f1f1848f-c929-479e-b911-21fcffd6a9f9
  - 71bee0e7-6838-493f-8fdb-c598d36cf621
  - 34bb09ed-8388-4953-bf49-5fb22c3df4d9
  - 61c943ef-a7dc-4fc6-93da-726433b74410
  - f747b786-bf47-46d3-bb74-45a96f423bf9
  - 106f567a-c239-4d5b-8a68-ccb3183f9d15
  - 54d85f72-f60f-47fa-a0e1-20d4ec14e00b
  - 576aa07f-7356-4b19-bbdf-81a8f6eb1317
  - 2c29475f-c04e-4eaf-b7c0-e73d9a2452de
  - 73ba42c9-f514-42a5-bdda-13f096e2d8d4
  - 1c4e9e8c-4baa-416b-a38a-137601fdf331
  - b3c60e8c-0e2e-45ce-bee3-940b926ac3f8
  - 87c19318-e30a-4bea-8654-0b1917db0d4e
  - 765ed9ea-7efa-4f66-88a1-f71891b86973
  - da7aa38a-d461-4e0c-9a74-d7c4553daf97
  - fe7c6996-7c90-4b0f-b08a-db2ec43a0e49
  - a44bc6d4-f3d0-48c9-afe1-a485311c06bf
  - 05965c2b-6d86-4625-a92d-3d490b7222eb
  - ed199c4b-6f38-4dbc-9f60-38ff89e08b8b
  - 2a409432-c91e-4223-8771-ec0e013dfaaf
  - dd569756-7814-42a4-b4cf-9c9cb821b152
  - e9c787c6-04ee-4e8a-93c3-dcb530704d75
  - d4949387-7dae-47fc-a29e-c005d4a5d558
  - 612f4de7-7e09-4a1c-bdfc-114e4a243627
  - 915f03df-7e04-4ab3-9921-a2686184f569
  - a496ae20-25d2-43d5-a82e-c6900b7ce8b2
  - 6eaa2143-1e0b-4f4e-afc7-12e2e4dba047
  - cef44530-f10e-4aa4-af76-657304cee0cf
  - 46760e80-7bc2-4739-95db-ef989fd6ec95
  - 156ddb88-82cc-41d2-b05d-afdd2dca39fd
  - 63e5ba0f-f6fc-4634-b911-1d97c9d03ed9
  - fcb79bcb-3cb0-4bed-9bea-65a6834bb25c
  - 70b39aa5-364b-4df1-b847-4d85279c310d
  - 63df2e19-7c13-4c02-aef1-46ee6b75c91f
  - ca5c7ace-2a87-42d1-81e6-fedf20fccad2
  - edbe2891-22ec-4c14-a45d-8c23594a214f
  - a8b2c3e1-cc56-4e88-a4ae-d37059bc1e29
  - f8ff1d0d-f432-4357-9f10-d538f54489df
  - aa7b2b30-e722-47f4-8ad4-80e52103e457
  - 0c23000e-d6a4-4f98-bf98-82f3cf22e46f
  - a0d9265d-f8b3-4758-8d7d-0bb7464429aa
  - 8bb8426c-5987-4faa-8cb1-76226f0999f8
  - 59ae4564-c132-46ac-9d84-283530524a37
  - d612a239-2a4f-4715-88bf-d1ffb831f884
  - 67d9ecc3-3745-4e66-89c6-11e6d507a688
  - e514b8ec-dee3-4eab-9fcd-75872dcd7e7a
  - b08d4d60-10b6-4929-989c-2a7b86ee49fb
  - 74e49cba-cb7c-419e-883d-7cea0690e6f9
  - 996e93c6-214f-427b-9b1d-daea91593636
  - a6cc23fe-aea2-4134-86fb-aef605eab7b7
  - 806aa90d-293b-48a9-b416-986147a2e4a6
  - fdeb12b6-e1aa-45aa-9378-f10e850161a8
  - 461f1e07-5b5f-4a0c-addc-abcb42e9c234
  - fff347e3-29b6-44a8-81f2-282ed296aed9
  - e04174bc-b343-4c69-b661-7fcd75c79c02
  - 744fc470-b106-4607-b165-e1757d6f3611
  - 7df9ad77-0539-4b7c-aa8a-a3cdb1f313e6
  - 42087317-6a0a-4061-87d4-1f45942281ef
  - 275f9e0e-04b7-4777-813d-b12ff2c0d7e6
  - 71708afe-8fbb-44a3-9e1e-6f7cd41e9e54
  - 98a0cc23-0f6d-4d7d-a984-fea0c7b4bc67
  - aabf3b61-c9d0-416f-b4c0-4731daf32cd2
  - 62a678a1-a7d2-4820-a171-5f67ff763631
  - a3736eca-b5f0-4ad4-baa0-ca5da76f9720
  - 6d101d6b-bac6-4804-9f1f-3ffa4c022f2d
  - 8dde698c-af27-4bbe-92e2-09665ad05e48
  - 58ce8476-98f9-4567-af47-fbd6b6973223
  - 82cac398-4cbe-41f4-b2c5-d7c0d8cefd05
  - 14fa5de0-4c1e-4d76-b7d2-7a854041cc67
  - 1944e6d3-9b66-4822-8a18-7b75d2649428
  - 59e25086-b679-4a7c-b4de-ea7360680efe
  - babf7b6d-8da5-47bc-9fd9-6494a1695c32
  - 8d09b746-3c92-4341-82da-1d8ba330641b
  - 12f3c93b-e122-45dd-93e2-522d693ef7d0
  - 9456391c-c103-40b3-a2cb-039f4ae8ca07
  - b67a25a9-8663-4135-961a-92297bf8025b
  - 88c129ed-0edc-442e-a221-4fdeacf664e0
  - 40f1a62f-51cb-47aa-b3f7-a98c41762ab7
  - f8076cf3-4507-4d2b-a971-040332a47071
  - 43418f36-17d5-4467-bf08-98e8590496be
  - 852d786b-74e9-4820-9589-b1c300528976
  - a730cf4f-ad30-40a1-b788-f3f3d718926d
  - 0f1d0ecd-28b4-4b93-bcd9-f2b7d0d9f392
  - ef256f7c-04d1-4b89-bb97-cf332500b4b8
  - 289150da-ca6f-47d5-8b7c-f58c0ac1ffac
  - 98c98151-b457-42cc-8aa7-26762f137185
  - 18e8ba2c-4a88-431a-acf0-ab5d008d5ccc
  - b333d103-a5b5-412b-8df0-5f9cbf717de1
  - 96dbd7fb-40c7-4dc1-81d9-35d24fa1880d
  - d587dc92-2f8a-4667-95a9-f5aee2cb4990
  - d8c28721-24cf-4a73-95a6-bbd427ecf930
  - 838814be-5455-4eb1-92c8-8bcd166f4979
  - 3a191ce6-99d8-46eb-865b-99bd094a0ea0
  - 59b821db-8972-4d1e-9ea7-af81eacef202
  - 8980dfa3-beca-42c0-bd71-2b9e121b18ac
  - 1e4cb0c4-ccf0-4262-8b0e-bbf848d3a8d4
  - b458a8f8-ebbc-4a8a-ae33-3c9386392e13
  - 2bff28b5-62bf-4dc2-9590-320e751b1442
  - 0276c868-1f4c-42c2-9d8f-f0cf4457e7ca
  wofs_annual_summary:
  - 441c9780-9099-4dff-985b-92e2ed391fae
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-31_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:21:01.320535Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
